<?php
include '../env.php';
require_once(LIB.'common.inc.php');
require_once(LIB.'Post.class.php');
header('Access-Control-Allow-Origin: *');
$post = new Post();
echo json_encode($post->getActiveKeyword(@$_GET['limit']=='none' ? NULL : 10));
?>